.adImage1_222 {
    width:102px; 
    padding-right: 2px;
}

.adBlock1_222 {
    width:258px;
    height:96px;
    overflow:hidden;
    padding:1px;
}

.adItem1_222 {
  height: 96px;
  overflow: hidden;
}

.adTitle1_222,
.adTitle1_222:link,
.adTitle1_222:visited,
.adTitle1_222:hover {
    color:blue;
    font:bold 13px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.adDescription1_222,
.adDescription1_222:link,
.adDescription1_222:visited,
.adDescription1_222:hover {
    display: inline;
    color:#000;
    font:13px l,Helvetica,sans-serif;
    text-decoration: none;
}
.adLearnMoreLink1_222,
.adLearnMoreLink1_222:link,
.adLearnMoreLink1_222:visited,
.adLearnMoreLink1_222:hover {
    color:blue;
    font:bold 13px 'Times New Roman', Times, serif;
    text-decoration: underline;
}
